<?xml version="1.0" encoding="iso-8859-1"?>
<install type="language" version="1.5.21" client="administrator" method="upgrade">
	<name>Greek</name> 
	<tag>el-GR</tag>
	<version>1.5.21</version> 
	<creationDate>2010-10-08</creationDate> 
	<author>Joomla.gr team</author> 
	<authorEmail>joomla@myjoomla.gr</authorEmail> 
	<description>Greek language file for the Back-End</description>
	<files>
		<file file="meta">el-GR.xml</file>
		<file>el-GR.com_admin.ini</file>
		<file>el-GR.com_banners.ini</file>
		<file>el-GR.com_banners.menu.ini</file>    
		<file>el-GR.com_cache.ini</file>
		<file>el-GR.com_categories.ini</file>
		<file>el-GR.com_checkin.ini</file>
		<file>el-GR.com_config.ini</file>
		<file>el-GR.com_contact.ini</file>
		<file>el-GR.com_contact.menu.ini</file>    
		<file>el-GR.com_content.ini</file>
		<file>el-GR.com_cpanel.ini</file>
		<file>el-GR.com_frontpage.ini</file>
		<file>el-GR.com_installer.ini</file>
		<file>el-GR.com_languages.ini</file>
		<file>el-GR.com_login.ini</file>
		<file>el-GR.com_massmail.ini</file>
		<file>el-GR.com_media.ini</file>
		<file>el-GR.com_menus.ini</file>
		<file>el-GR.com_menus.menu.ini</file>
		<file>el-GR.com_messages.ini</file>
		<file>el-GR.com_modules.ini</file>
		<file>el-GR.com_newsfeeds.ini</file>
		<file>el-GR.com_newsfeeds.menu.ini</file>    
		<file>el-GR.com_plugins.ini</file>
		<file>el-GR.com_poll.ini</file>
		<file>el-GR.com_poll.menu.ini</file>    
		<file>el-GR.com_search.ini</file>
		<file>el-GR.com_search.menu.ini</file>    
		<file>el-GR.com_sections.ini</file>
		<file>el-GR.com_templates.ini</file>
		<file>el-GR.com_trash.ini</file>
		<file>el-GR.com_user.ini</file>
		<file>el-GR.com_users.ini</file>
		<file>el-GR.com_weblinks.ini</file>
		<file>el-GR.com_weblinks.menu.ini</file>    
		<file>el-GR.com_wrapper.ini</file>
		<file>el-GR.ini</file>    
		<file>el-GR.mod_components.ini</file>
		<file>el-GR.mod_custom.ini</file>
		<file>el-GR.mod_feed.ini</file>
		<file>el-GR.mod_footer.ini</file>
		<file>el-GR.mod_latest.ini</file>
		<file>el-GR.mod_logged.ini</file>
		<file>el-GR.mod_login.ini</file>
		<file>el-GR.mod_menu.ini</file>
		<file>el-GR.mod_online.ini</file>
		<file>el-GR.mod_popular.ini</file>
		<file>el-GR.mod_quickicon.ini</file>
		<file>el-GR.mod_stats.ini</file>
		<file>el-GR.mod_status.ini</file>
		<file>el-GR.mod_submenu.ini</file>
		<file>el-GR.mod_title.ini</file>
		<file>el-GR.mod_toolbar.ini</file>
		<file>el-GR.mod_unread.ini</file>
		<file>el-GR.plg_authentication_example.ini</file>
		<file>el-GR.plg_authentication_gmail.ini</file>
		<file>el-GR.plg_authentication_joomla.ini</file>
		<file>el-GR.plg_authentication_ldap.ini</file>
		<file>el-GR.plg_authentication_openid.ini</file>
		<file>el-GR.plg_content_code.ini</file>
		<file>el-GR.plg_content_emailcloak.ini</file>
		<file>el-GR.plg_content_geshi.ini</file>
		<file>el-GR.plg_content_image.ini</file>
		<file>el-GR.plg_content_loadmodule.ini</file>
		<file>el-GR.plg_content_pagebreak.ini</file>
		<file>el-GR.plg_content_pagenavigation.ini</file>
		<file>el-GR.plg_content_vote.ini</file>
		<file>el-GR.plg_editors_none.ini</file>
		<file>el-GR.plg_editors_tinymce.ini</file>
		<file>el-GR.plg_editors_xstandard.ini</file>
		<file>el-GR.plg_editors-xtd_image.ini</file>
		<file>el-GR.plg_editors-xtd_pagebreak.ini</file>
		<file>el-GR.plg_editors-xtd_readmore.ini</file>
		<file>el-GR.plg_search_categories.ini</file>
		<file>el-GR.plg_search_contacts.ini</file>
		<file>el-GR.plg_search_content.ini</file>
		<file>el-GR.plg_search_newsfeeds.ini</file>
		<file>el-GR.plg_search_sections.ini</file>
		<file>el-GR.plg_search_weblinks.ini</file>
		<file>el-GR.plg_system_backlink.ini</file>    
		<file>el-GR.plg_system_cache.ini</file>    
		<file>el-GR.plg_system_debug.ini</file>
		<file>el-GR.plg_system_legacy.ini</file>		
		<file>el-GR.plg_system_sef.ini</file>		    
		<file>el-GR.plg_user_joomla.ini</file>		    
	    <file>el-GR.plg_xmlrpc_blogger.ini</file>
	    <file>el-GR.plg_xmlrpc_joomla.ini</file>
	    <file>el-GR.tpl_beez.ini</file>    
	    <file>el-GR.tpl_ja_purity.ini</file>    
	    <file>el-GR.tpl_khepri.ini</file>    
	    <file>el-GR.tpl_rhuk_milkyway.ini</file>    
		<file>el-GR-install.xml</file>    
	    <file>index.html</file>
	</files>
</install>
